/* all */
"all" = "všetkým";

/* any */
"any" = "akýmkoľvek";

/* Cancel */
"common.cancel" = "Zrušiť";

/* Save */
"common.save" = "Uložiť";

/* Color */
"content-type.color" = "Farba";

/* File */
"content-type.file" = "Súbor";

/* Image */
"content-type.image" = "Obrázok";

/* Link */
"content-type.link" = "Odkaz";

/* Text */
"content-type.text" = "Text";

/* is the date */
"creation-date.is-the-date" = "je dátum";

/* is this month */
"dynamic-date-type.is-this-month" = "je tento mesiac";

/* is this week */
"dynamic-date-type.is-this-week" = "je tento týždeň";

/* is this year */
"dynamic-date-type.is-this-year" = "je tento rok";

/* is today */
"dynamic-date-type.is-today" = "je dnes";

/* is yesterday */
"dynamic-date-type.is-yesterday" = "je včera";

/* Keywords... */
"predicate.keywords" = "Kľúčové slová...";

/* Contain Text */
"predicate-type.contain-text" = "Obsahuje text";

/* Content Type */
"predicate-type.content-type" = "Typ obsahu";

/* Creation Date */
"predicate-type.creation-date" = "Dátum vytvorenia";

/* From the App */
"predicate-type.from-the-app" = "z aplikácie";

/* Contains messages that match */
"smart-list.contains-messages-that-match" = "Obsahuje správy, ktoré vyhovujú";

/* Smart List Name */
"smart-list.name" = "Názov inteligetného zoznamu";

/* of the following conditions: */
"smart-list.of-the-following-conditions:" = "z týchto podmienok:";

